Subject: Re: Arranged vs Love marriages

From: [email-masked] (alok.vijayvargia)
Date: 15 Aug 90 22:02:41 GMT

In article <[email-masked]>, [email-masked] (satyan.y.bheemarasetti) writes:
> 	Several factors count towards shaping of a person's 
> 	personality - home, family, friends, education etc, 
> 	all the more it is not consistent. While choosing a 
> 	life partner, one atempts to judge the other person 
> 	with the available information. Through arranged marriages, 
> 	the elders try to analyze all the influencing factors and 
> 	come to a decision. In a love marriage, one tries to know 
> 	the other through direct interaction. None of the above 
> 	processes is foolproof. A person's true colours come out 
> 	when he has to share responsibilities. I think that is the 
> 	reason why marriages tend to fail (need not necessarily end 
> 	up in divorce). Failure or success of a process in some cases
> 	should not lead to any general conclusions. My experience is 
> 	Success of a Marriage does not depend on whether it is Arranged 
> 	or Love.
> 
> - satyam
> 

It pretty much sums up  what I have to say about the topic. Success of a 
marriage does not depend on  whether it is arranged or love based. In
arranged marriages committment is made first and then love is expected to
develop after marriage, while in love marriages, love is the basis for marriage
and committment is expected to develop as the marriage progresses. After
a few years, one would expect the two types of marriages to lead to a 
convergence. 

I also agree with Satyam that a person's true colours come out when he/she
has to share the responsibilities. In arranged marriage negotiations,
people discuss such sharing of responsibilities beforehead. In love marriages,
which usually take place after a  year or two of knowing each other,
the persons concerned would have practised sharing responsibilities to a minor
extent before the marriage and would thus havave a pretty good idea of who is
going to do what.

The most important thing in a marriage is honesty to oneself and each
other. Honesty leads to trust. Trust is the basis for both - committment
and love.

Thanks Satyam, for pointing out some of these subtle points about
arranged and love marriages. I fully agree with you.

Alok Vijayvargia

***** I am still around in case you were wondering.

---

From: [email-masked] (Subbarao Kambhampati)
Date: Fri, 17 Aug 90 07:04:24 GMT

>people discuss such sharing of responsibilities beforehead. In love marriages,
 ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>extent before the marriage and would thus havave a pretty good idea of who is

What??  In the few hours of "negotiations" that precede a typical
arranged marriage, how do you even know the complete space of
responsibilities to decide who shares what? UNLESS

1.  we are talking at a sufficiently highlevel such as "who takes care
of home" and "who wins bread" (the good ol' system), 
  
               OR

2.  one party is  "gamely" volunteered to do all the "sharing" and
    adjustment (as is again the case in typical systems)

               OR

3.  All humanbeings are by nature SO accommodating that any arbitrary
   pair of them when closeted can compromise and live happily ever after (the
   romantic picture of the "Indian Way" aka Venky Raviraala), 
   
it is highly unlikely that the typical arranged marriages compare
favourably with well-informed marriages in this respect.

So, you tell me which of the 3 assumptions above are you making to
comeup with this conclusion!

>***** I am still around in case you were wondering.

 ***** I am sufficienty disappointed, in case you are curious. ;-()

---------------
 
   "Well-informed decisions, for life is not a spectator sport"

---

From: [email-masked] (Neeraj Bhatnagar)
Date: 17 Aug 90 14:23:13 GMT

Hi everyone:

I shall like to congratulate Rao for leading a nice discussion on the topic of
type1 vs. type2 marriages. This is the first time that a long series of
discussion continued on the net without getting diverted into asides, getting
lost in flames and without being limited to exchanges between a very small set
of people. 

I think that we all learned something from it and our opinions get modified to
some extent as we analysed the posted articles. I think Subbarao Kambhampati
gets a lot of credit for initiating the original discussion and for breaking
into it every now and then. 

Do many of you agree with me that this series was one of the best ones on the
net in many years in terms of the quality and usefulness of what was written.

	regards,

Neeraj Bhatnagar

PS: 

The UNIX-C article was a good piece of humor on the topic. Is SCI
graduating into a sensible magazine or I am just being too optimistic? 
--